Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Announcements

Breathe easy -- you now have more time to plan your next steps with Qlik!
QlikView 11.2 Extended Support is now valid through December 31, 2020. Click here for more information.

ikarimov
Not applicable

compatible Expressor Standart Edition/Enterprise and Qlikview SBE Edition/EE Edition

Hello gurus, i can't find information about this subject.

Qlikview Server Enterprise + Expressor Standart Edition?

Qlikview Server Small Business + Expressor Enterprise Edition?

Are these variances working?

Thank you.

1 Reply
ikarimov
Not applicable

Re: compatible Expressor Standart Edition/Enterprise and Qlikview SBE Edition/EE Edition

Not actual. The answer is Yes